Abstract: Somari
Appendix: Zonte
Bibliography: Bibliografie
Cc: Cun copie a
Chapter: Cjapitul
Contents: Tabele gjenerâl
Encl: Zonte(is)
Figure: Figure
Glossary: Glossari
Index: Tabele analitiche
ListOfFigures: Liste des figuris
ListOfTables: Liste des tabelis
Page: Pagjine
Part: Part
Preface: Prefazion
Proof: Dimostrazion
References: Riferiments
See: cjale
SeeAlso: cjale ancje
Table: Tabele
To: Par
